dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");


location={}
location["comics"] = true
location["comics"] = {}
location["comics"]["id"] = 23
location["comics"]["sub_id"] = 0



function LoadingLevel(param)

	SLevel=param;
return;end;
function LevelComplete()

end;

function StartLevel()


ShowMenu(false);
end;

frame=-1;

flags={};

flags["whole_darkness"]=false;


flags["skip"]=false;
flags["comics"]=true
flags["HintCount"]=5;

add_tree_leaf("Root","comics",23,0);-- Добавляет лист в дерево 
dofile("./data/23/0/res.lua");

setcurentleaf("comics",23,0);
savegame(SaveLevel())

playfile(".\\sound\\Music_2.ogg",true,true);
